' This class is "generated" and will be overwritten.
' Your customizations should be made in EmployeesSqlTable.vb 

Imports BaseClasses.Data
Imports BaseClasses
Imports BaseClasses.Data.SqlProvider


Namespace AuditTrail.Data

''' <summary>
''' The generated superclass for the <see cref="EmployeesSqlTable"></see> class.
''' </summary>
''' <remarks>
''' This class is not intended to be instantiated directly.  To obtain an instance of this class, 
''' use the methods of the <see cref="EmployeesTable"></see> class.
''' </remarks>
''' <seealso cref="EmployeesTable"></seealso>
''' <seealso cref="EmployeesSqlTable"></seealso>

Public Class BaseEmployeesSqlTable
	Inherits DynamicAccessAdapter
	
	Public Sub New()
		MyBase.New()
	End Sub

	Public Sub New(ByVal connectionName As String)
		MyBase.New(connectionName)
	End Sub
End Class
End Namespace
